Subject: Extension on HW 5

From: "John Schulman" <[email-masked]>
Date: Tue, 20 Feb 2007 14:23:52 -0800

Can I have an extension on this homework? (Sorry I'm emailing you so
close to the deadline.) I just need a one-day extension. I planned on
doing the homework this morning but there's a lot of stuff I don't
know how to do, so I need some time to read the book and the notes.

Thanks,
John Schulman